<?xml version="1.0" encoding="euc-kr"?>
<DOCUMENT-CODE>
	<MAIN-LIST>
		<MAIN name="수시공시">
			<BUSINESS id="60101" name="당일공시">
				<REPORT id="91128" name="주식분할결정"/>
				<REPORT id="91129" name="주식병합결정"/>
				<REPORT id="91150" name="단기차입금감소(자율공시)"/>
				<REPORT id="91170" name="회생절차종결신청(자율공시)"/>
				<REPORT id="91171" name="회생절차폐지신청(자율공시)"/>
				<REPORT id="91176" name="회생절차종결결정"/>
				<REPORT id="91177" name="회생절차폐지결정"/>
				<REPORT id="91183" name="벌금등의부과"/>
				<REPORT id="91199" name="채권은행등의관리절차중단"/>
				<REPORT id="91200" name="채권은행등의관리절차해제"/>
				<REPORT id="91204" name="소송등의제기ㆍ신청"/>
				<REPORT id="91205" name="소송등의판결ㆍ결정"/>
				<REPORT id="91206" name="소송등의제기ㆍ신청(자율공시)"/>
				<REPORT id="91207" name="소송등의판결ㆍ결정(자율공시)"/>
				<REPORT id="91208" name="임직원등의횡령ㆍ배임혐의발생"/>
				<REPORT id="91209" name="임직원등의횡령ㆍ배임확정"/>
				<REPORT id="91247" name="거래처와의거래중단"/>
				<REPORT id="91248" name="재산증여(자율공시)"/>
				<REPORT id="91249" name="재산수증(자율공시)"/>
				<REPORT id="91296" name="금전대여(자율공시)"/>
				<REPORT id="91297" name="유가증권대여(자율공시)"/>
				<REPORT id="91311" name="채무인수결정"/>
				<REPORT id="91312" name="채무면제결정"/>
				<REPORT id="91325" name="채무면제이익발생(자율공시)"/>
				<REPORT id="91368" name="자원개발투자결정(자율공시)"/>
				<REPORT id="91369" name="자원개발경제성판명(자율공시)"/>
				<REPORT id="91379" name="유형자산취득결정"/>
				<REPORT id="91380" name="유형자산처분결정"/>
				<REPORT id="91389" name="기술도입ㆍ이전ㆍ제휴계약체결(자율공시)"/>
				<REPORT id="91443" name="매출액또는손익구조30%(대규모법인은15%)이상변경"/>
				<REPORT id="91444" name="중간(분기)배당을위한주주명부폐쇄(기준일)결정"/>
				<REPORT id="91471" name="주주총회소집결의"/>
				<REPORT id="91478" name="지주회사의자회사편입"/>
				<REPORT id="91479" name="금융지주회사경영개선등조치(자율공시)"/>
				<REPORT id="91481" name="임시주주총회결과"/>
				<REPORT id="91482" name="정기주주총회결과"/>
				<REPORT id="91567" name="재무제표에대한감사보고서"/>
				<REPORT id="91568" name="금융기관경영개선등조치(자율공시)"/>
				<REPORT id="99032" name="임직원등의횡령ㆍ배임혐의발생(자진공시)"/>
				<REPORT id="99478" name="지주회사의자회사탈퇴"/>
				<REPORT id="99522" name="반기검토의견부적정또는의견거절"/>
				<REPORT id="99523" name="최근사업연도매출액50억원미만"/>
				<REPORT id="99524" name="회계처리기준위반에따른검찰고발등조치"/>
				<REPORT id="99525" name="회계처리기준위반에따른검찰고발등조치결과"/>
				<REPORT id="99526" name="증권관련집단소송의제기ㆍ소송허가신청"/>
				<REPORT id="99527" name="증권관련집단소송의허가결정"/>
				<REPORT id="99528" name="증권관련집단소송의불허가결정"/>
				<REPORT id="99529" name="증권관련집단소송에대한판결ㆍ결정"/>
				<REPORT id="99530" name="증권관련집단소송취하등허가신청"/>
				<REPORT id="99531" name="증권관련집단소송취하등허가신청에대한결정"/>
				<REPORT id="99532" name="증권관련집단소송의판결ㆍ결정에대한항고등불복신청"/>
				<REPORT id="99828" name="증권관련집단소송의제기ㆍ소송허가신청(거래소공시)"/>
				<REPORT id="99829" name="증권관련집단소송의허가결정(거래소공시)"/>
				<REPORT id="99830" name="증권관련집단소송의불허가결정(거래소공시)"/>
				<REPORT id="99831" name="증권관련집단소송에대한판결ㆍ결정(거래소공시)"/>
				<REPORT id="99832" name="증권관련집단소송취하등허가신청에대한결정(거래소공시)"/>
			</BUSINESS>
			<BUSINESS id="60102" name="익일공시">
				<REPORT id="91282" name="피보증(담보)법인부도등발생"/>
				<REPORT id="91289" name="피보증(담보)법인회생절차개시등결정"/>
				<REPORT id="91298" name="출자비상장법인부도등발생"/>
				<REPORT id="91305" name="출자비상장법인회생절차개시등결정"/>
				<REPORT id="91370" name="단일판매ㆍ공급계약체결"/>
				<REPORT id="91371" name="단일판매ㆍ공급계약해지"/>
				<REPORT id="91377" name="특허권양수결정(자율공시)"/>
				<REPORT id="91378" name="특허권양도결정(자율공시)"/>
				<REPORT id="91387" name="출자상호저축은행과점주주지위획득ㆍ변경(자율공시)"/>
				<REPORT id="91431" name="파생상품거래손실발생"/>
				<REPORT id="91432" name="파생상품거래이익발생(자율공시)"/>
				<REPORT id="91531" name="부동산투자회사부동산취득"/>
				<REPORT id="91532" name="부동산투자회사부동산처분"/>
				<REPORT id="91533" name="부동산투자회사부동산임대"/>
				<REPORT id="91534" name="부동산투자회사유가증권취득"/>
				<REPORT id="91535" name="부동산투자회사유가증권처분"/>
				<REPORT id="91536" name="부동산투자회사자금차입"/>
				<REPORT id="91537" name="부동산투자회사자산보관위탁계약체결"/>
				<REPORT id="91538" name="부동산투자회사자산관리위탁계약체결"/>
				<REPORT id="91539" name="부동산투자회사투자자문위탁계약체결"/>
				<REPORT id="91540" name="부동산투자회사자산보관위탁계약변경"/>
				<REPORT id="91541" name="부동산투자회사자산관리위탁계약변경"/>
				<REPORT id="91542" name="부동산투자회사투자자문위탁계약변경"/>
				<REPORT id="91543" name="부동산투자회사자산보관위탁계약해지"/>
				<REPORT id="91544" name="부동산투자회사자산관리위탁계약해지"/>
				<REPORT id="91545" name="부동산투자회사투자자문위탁계약해지"/>
				<REPORT id="91546" name="부동산투자회사계약회사의해산사유등발생"/>
				<REPORT id="91560" name="부동산투자회사금전배당결정"/>
				<REPORT id="91561" name="부동산투자회사부동산개발사업투자ㆍ운용"/>
				<REPORT id="91566" name="부동산투자회사업무정지등조치"/>
				<REPORT id="91900" name="선박투자회사사업인가변경"/>
				<REPORT id="91901" name="선박투자회사존립기간연장"/>
				<REPORT id="91902" name="선박투자회사선박투자업인가취소또는선박운용회사허가취소를위한청문절차"/>
				<REPORT id="91903" name="선박투자회사선박투자업인가취소또는선박운용회사허가취소"/>
				<REPORT id="91904" name="선박투자회사해외자회사설립"/>
				<REPORT id="91906" name="선박투자회사해외자회사해산사유등발생"/>
				<REPORT id="91919" name="선박투자회사선박인수"/>
				<REPORT id="91920" name="선박투자회사선박건조계약체결"/>
				<REPORT id="91921" name="선박투자회사선박매매계약체결"/>
				<REPORT id="91922" name="선박투자회사대선계약체결"/>
				<REPORT id="91923" name="선박투자회사선박건조계약변경"/>
				<REPORT id="91924" name="선박투자회사선박매매계약변경"/>
				<REPORT id="91925" name="선박투자회사대선계약변경"/>
				<REPORT id="91926" name="선박투자회사선박건조계약해지"/>
				<REPORT id="91927" name="선박투자회사선박매매계약해지"/>
				<REPORT id="91928" name="선박투자회사대선계약해지"/>
				<REPORT id="91929" name="선박투자회사업무등위탁계약체결"/>
				<REPORT id="91931" name="선박투자회사업무등위탁계약변경"/>
				<REPORT id="91933" name="선박투자회사업무등위탁계약해지"/>
				<REPORT id="91935" name="선박투자회사계약회사의해산사유등발생"/>
				<REPORT id="91949" name="선박투자회사자금차입"/>
				<REPORT id="91950" name="선박투자회사선박운항정지"/>
				<REPORT id="91951" name="선박투자회사수입분배"/>
				<REPORT id="99533" name="부동산투자회사부동산임차"/>
				<REPORT id="99563" name="출자상호저축은행자기자본비율감소(자율공시)"/>
				<REPORT id="99564" name="출자상호저축은행분기재무제표확정(자율공시)"/>
				<REPORT id="99949" name="선박투자회사사채발행"/>
			</BUSINESS>
			<BUSINESS id="60104" name="조회공시">
				<REPORT id="99581" name="조회공시요구(현저한시황변동)에대한답변(미확정)"/>
				<REPORT id="99582" name="조회공시요구(현저한시황변동)에대한답변(부인)"/>
				<REPORT id="99583" name="조회공시요구(풍문또는보도)에대한답변(미확정)"/>
				<REPORT id="99584" name="조회공시요구(풍문또는보도)에대한답변(부인)"/>
				<REPORT id="99604" name="조회공시요구(외부감사의견)"/>
				<REPORT id="99606" name="조회공시요구(자본전액잠식)"/>
				<REPORT id="99811" name="조회공시요구(현저한시황변동)"/>
				<REPORT id="99812" name="조회공시요구(풍문또는보도)"/>
			</BUSINESS>
			<BUSINESS id="60105" name="자진공시">
				<REPORT id="91032" name="임직원등의횡령ㆍ배임확정(자진공시)"/>
				<REPORT id="91033" name="출자비상장법인부도등발생(자진공시)"/>
				<REPORT id="91034" name="출자비상장법인회생절차개시등결정(자진공시)"/>
				<REPORT id="91035" name="피보증(담보)법인부도등발생(자진공시)"/>
				<REPORT id="91036" name="피보증(담보)법인회생절차개시등결정(자진공시)"/>
				<REPORT id="91037" name="장래사업ㆍ경영계획"/>
				<REPORT id="91569" name="기타주요경영사항(자율공시)"/>
				<REPORT id="99030" name="단기차입금증가결정(자진공시)"/>
				<REPORT id="99033" name="타인에대한담보제공결정(자진공시)"/>
				<REPORT id="99054" name="벌금등의부과(자진공시)"/>
				<REPORT id="99060" name="소송등의제기ㆍ신청(자진공시)"/>
				<REPORT id="99061" name="소송등의판결ㆍ결정(자진공시)"/>
				<REPORT id="99069" name="생산중단(자진공시)"/>
				<REPORT id="99070" name="생산재개(자진공시)"/>
				<REPORT id="99072" name="영업정지(자진공시)"/>
				<REPORT id="99073" name="재해발생(자진공시)"/>
				<REPORT id="99074" name="제품에대한수거ㆍ파기등결정(자진공시)"/>
				<REPORT id="99075" name="거래처와거래중단(자진공시)"/>
				<REPORT id="99077" name="타인에대한채무보증결정(자진공시)"/>
				<REPORT id="99109" name="채무인수결정(자진공시)"/>
				<REPORT id="99110" name="채무면제결정(자진공시)"/>
				<REPORT id="99111" name="신규시설투자(자진공시)"/>
				<REPORT id="99120" name="단일판매ㆍ공급계약체결(자진공시)"/>
				<REPORT id="99121" name="단일판매ㆍ공급계약해지(자진공시)"/>
				<REPORT id="99129" name="유형자산취득결정(자진공시)"/>
				<REPORT id="99130" name="유형자산처분결정(자진공시)"/>
				<REPORT id="99131" name="타법인출자결정(자진공시)"/>
				<REPORT id="99132" name="타법인출자지분처분결정(자진공시)"/>
				<REPORT id="99137" name="매출액또는손익구조30%(대규모법인15%)미만변경(자진공시)"/>
				<REPORT id="99147" name="파생상품거래손실발생(자진공시)"/>
				<REPORT id="99149" name="특별이익발생(자진공시)"/>
				<REPORT id="99150" name="특별손실발생(자진공시)"/>
			</BUSINESS>
			<BUSINESS id="60107" name="기타안내공시">
				<REPORT id="91813" name="기타안내"/>
				<REPORT id="91832" name="증권관련집단소송취하등허가신청(거래소공시)"/>
				<REPORT id="91833" name="증권관련집단소송의판결ㆍ결정에대한항고등불복신청(거래소공시)"/>
				<REPORT id="99655" name="유상증자신주발행가액결정(안내공시)"/>
				<REPORT id="99660" name="우선주식의보통주식으로전환결의(안내공시)"/>
				<REPORT id="99661" name="채권금융기관협의회소집(안내공시)"/>
				<REPORT id="99663" name="기타안내사항(안내공시)"/>
				<REPORT id="99664" name="기업설명회(IR)개최(안내공시)"/>
				<REPORT id="99752" name="공정거래자율준수프로그램운영현황(안내공시)"/>
				<REPORT id="99813" name="투자유의안내"/>
				<REPORT id="99833" name="결산실적공시예고(안내공시)"/>
			</BUSINESS>
			<BUSINESS id="60108" name="의결권공시">
				<REPORT id="99701" name="자산운용회사등의의결권행사(확정의안)"/>
				<REPORT id="99702" name="자산운용회사등의의결권행사(미확정의안)"/>
				<REPORT id="99706" name="기타의결권행사관련내용"/>
				<REPORT id="99707" name="자산운용회사등의의결권불행사"/>
			</BUSINESS>
		</MAIN>
		<MAIN name="공정공시">
			<BUSINESS id="60201" name="공정공시">
				<REPORT id="99618" name="장래사업ㆍ경영계획(공정공시)"/>
				<REPORT id="99619" name="영업실적등에대한전망(공정공시)"/>
				<REPORT id="99620" name="영업(잠정)실적(공정공시)"/>
				<REPORT id="99621" name="주요경영사항등관련내용(공정공시)"/>
			</BUSINESS>
			<BUSINESS id="60202" name="조회공시">
				<REPORT id="99623" name="조회공시요구(공정공시)"/>
				<REPORT id="99624" name="조회공시요구(공정공시)에대한답변(부인)"/>
				<REPORT id="99625" name="조회공시요구(공정공시)에대한답변"/>
			</BUSINESS>
		</MAIN>
		<MAIN name="시장조치">
			<BUSINESS id="60301" name="불성실공시">
				<REPORT id="99802" name="불성실공시법인지정ㆍ벌점부과"/>
				<REPORT id="99805" name="불성실공시법인지정(정기공시)"/>
				<REPORT id="99806" name="불성실공시법인지정(의결권공시)"/>
				<REPORT id="99814" name="불성실공시법인지정ㆍ벌점부과예고"/>
				<REPORT id="99823" name="공시의무교육미이수또는공시의무위반개선계획서미제출관련벌점부과예고"/>
				<REPORT id="99825" name="공시의무교육미이수또는공시의무위반개선계획서미제출관련벌점부과"/>
			</BUSINESS>
			<BUSINESS id="60302" name="공시관련매매거래정지">
				<REPORT id="99807" name="매매거래정지및정지해제(불성실공시)"/>
				<REPORT id="99808" name="매매거래정지및정지해제(중요내용공시)"/>
				<REPORT id="99810" name="매매거래정지및정지해제(풍문등조회공시)"/>
			</BUSINESS>
		</MAIN>
		<MAIN name="지분공시">
			<BUSINESS id="60801" name="지분공시">
				<REPORT id="99602" name="최대주주등소유주식변동신고서"/>
				<REPORT id="99603" name="최대주주등소유주식변동신고서(최대주주변경시)"/>
				<REPORT id="99630" name="상장법인내부자등의인적사항현황"/>
			</BUSINESS>
		</MAIN>
	</MAIN-LIST>
	<APPENDIX-LIST/>
	<DESCRIPTION-GROUP/>
	<OLDVERSION-GROUP/>
</DOCUMENT-CODE>
